/*
 
 Copyright (c) 2012 Software Ambience Corp. All rights reserved.
 
 */

"PREFERENCESWINDOW_HUE_CONNECTED" = "Connected";
"PREFERENCESWINDOW_HUE_NOT_FOUND" = "Cannot find HUE bridge";
"PREFERENCESWINDOW_HUE_PRESS_BUTTON" = "Found HUE at %@. Press the button to connect...";

"PREFERENCESWINDOW_LIGHTPACK_CONNECTED" = "Connected";
"PREFERENCESWINDOW_LIGHTPACK_NOT_FOUND" = "Cannot connect to Lightpack";
"PREFERENCESWINDOW_LIGHTPACK_DISABLED" = "Disconnected";
